Subject: RE: Help!
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Javier Gil" <[email-masked]>
Cc: "Cygwin@Sourceware. Cygnus. Com" <[email-masked]>
Date: Sat, 13 Nov 1999 19:43:21 -0500

Cygwin related issues should be discussed at Cygwin users mailing list.
Therefore, I am forwarding your message to the list.

The precompiled lapack libraries are available from my URL, but
I do not have time to work on someone else code. Sorry
Please take your problem to a proper mailing list.

Suhaib

> -----Original Message-----
> From: Javier Gil [mailto:[email-masked]]
> Sent: Saturday, November 13, 1999 7:52 AM
> To: [email-masked]
> Subject: Help!
>
>
> Dear sir :
>
> I´m a research student at the Public University of Navarra (Spain).
> At the moment we are developing software to simulate thermal flow
> processes for simple geometries such as cilinders, spheres, ...
> We have decided to use Clapack package to solve linear systems.I have
> downloaded the Clapack package including Blas routines and have
> installed without problems in a LINUX sysyem.Unfortunately I am now
> working with Cygwin in a NT system and I have several problems compiling
> the BLAS library.
> I have attach a txt file with the error message I obtain when I try to
> compile it. I think there must be a problem with Cygwin´s C-lib, but I´m
> not sure.
> I know that there is a Cygwin lapack package avaliable, but I´m not so
> keen on fortran. I have thought about compiling lapack and then using
> f2clibs in order to translate the routines into C, but I´m afraid I need
> some help.I would be most pleased if you could find some time to attend
> my request.
>
> Thank you in advance.
>
>
>
> José Javier Gil Soto
> Mechanical engineering department
> Public University of Navarra (Spain).
>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]